Code

Update standards version to 4.1.1.
authorSebastian Harl <sh@tokkee.org>
Sun, 22 Oct 2017 12:12:43 +0000 (14:12 +0200)
committerSebastian Harl <sh@tokkee.org>
Sun, 22 Oct 2017 12:12:43 +0000 (14:12 +0200)
* Update to debhelper version 10.
* Drop build-deps on autotools-dev and dh-autoreconf which are no longer
  needed.

debian/changelog
debian/compat
debian/control

index f63c02a..7ed64ec 100644 (file)
@@ -2,6 +2,10 @@ ncmpc (0.27-1) UNRELEASED; urgency=medium
 
   * New upstream release.
     - Drop lirc.patch; included upstream.
+  * Update standards version to 4.1.1:
+    - Update to debhelper version 10.
+    - Drop build-deps on autotools-dev and dh-autoreconf which are no longer
+      needed.
 
  -- Sebastian Harl <tokkee@debian.org>  Sun, 22 Oct 2017 13:57:38 +0200
 
index 7f8f011..f599e28 100644 (file)
@@ -1 +1 @@
-7
+10
index 885e91b..ef1ee97 100644 (file)
@@ -2,8 +2,8 @@ Source: ncmpc
 Section: sound
 Priority: optional
 Maintainer: Sebastian Harl <tokkee@debian.org>
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.14.6), autotools-dev, libncursesw5-dev, libglib2.0-dev, liblircclient-dev, libmpdclient-dev (>= 2.5~), doxygen, dh-autoreconf
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 10~), dpkg-dev (>= 1.14.6), libncursesw5-dev, libglib2.0-dev, liblircclient-dev, libmpdclient-dev (>= 2.5~), doxygen
+Standards-Version: 4.1.1
 Homepage: http://mpd.wikia.com/wiki/Client:Ncmpc
 Vcs-Git: git://git.tokkee.org/pkg-ncmpc.git
 Vcs-Browser: http://git.tokkee.org/?p=pkg-ncmpc.git